package com.template.common.exception;

import com.template.common.result.ResponseStatusEnum;

/**
 * 处理异常，统一封装
 */
public class EmsException {

    public static void display(ResponseStatusEnum responseStatusEnum) {
        throw new MyCustomException(responseStatusEnum);
    }

}
